{% extends 'assessments/layout_assessment.html' %}

{% comment %}

Last assessment page

Context:
    assessment

{% endcomment %}

{% load humanize %}
{% load i18n %}
{% load sekizai_tags %}

{% block page_content_title %}
    {% include "parts/_page_header.html" %}
{% endblock %}

{% block page_content %}

    <div class="page-section page-section-boxed assessment-finished-section">

        <div class="page-section-header">
            <h2>
                {% trans "Reopening assessment" %}
            </h2>
        </div>

        <div class="page-section-content">

            <p>
                {{ intro_text_block|safe }}
            </p>

            <form method="post" action="{% url 'my_assessment_state' membership.pk assessment.pk %}">
                {% csrf_token %}
                {# Assessment is open #}
                <button class="btn btn-default" type="submit" rel="tooltip">
                    <input type="hidden" name="state" value="open"/>
                    <span class="{{ ICONS.yes }}"></span>
                    {% trans "Reopen assessment" %}
                </button>

                <a class="btn btn-primary" type="submit" rel="tooltip" href="{% url 'my_assessment_detail' membership.pk assessment.pk %}">
                    {% trans "Cancel" %}
                </a>
            </form>


        </div>
    </div><!-- access section -->

{% endblock %}

{% block page_bottom_navigation %}
    {#    Remove bottom navigation from this page#}
{% endblock %}


